<?xml version="1.0" encoding="UTF-8"?>
<preferences>
 <debug showDebugMenu="0" />
 <systemtable filter="Default">
  <columns>
   <opcodeName visible="0" />
   <connections preferredWidth="63" />
   <irq preferredWidth="34" />
   <export visible="0" />
  </columns>
 </systemtable>
 <clocktable>
  <columns>
   <clockname preferredWidth="129" />
   <clocksource preferredWidth="128" />
   <frequency preferredWidth="111" />
  </columns>
 </clocktable>
 <window width="900" height="600" x="186" y="65" />
 <library
   expandedCategories="Library/Memories and Memory Controllers/External Memory Interfaces,Library/Memories and Memory Controllers,Library/Bridges,Library/Memories and Memory Controllers/External Memory Interfaces/Flash Interfaces,Library/Bridges/Memory-Mapped,Library,Project" />
</preferences>
